RubyGems Navigation menu

Dependencias inversas para activeadmin-dragonfly Latest version of the following gems require activeadmin-dragonfly

Total de descargas 4.212

Para esta versión 4.197

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: